*{
    margin: 0;
    padding: 0;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased;
  }

a { 
    color: inherit; 
    list-style: none;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
} 

a:hover {
    background-color: violet;
  }

body {
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-template-rows: 0.3fr 4fr 0.3fr;
    height: 700px;
    width: 1000px;
    grid-gap: 10px;
    background-color: rgb(226, 217, 217);
}

header {
    display: flex;
    grid-column: 1/3;
    grid-row: 1/2;
    background-color: rgb(16, 16, 110);
    color: white;
    justify-content: space-between;
    align-items: center;
    
}

header ul li {
    display: flex;
    list-style: none;
    margin: 10px;
}

header ul {
    display: flex;
}


.backg-text {
    background-color: white;
    color: black;
    margin: 10px;
}

main {
    display: grid;
    grid-column: 2/3;
    grid-row: 2/3;
    background-color: rgb(157, 163, 157);
    align-items: center;
    justify-content: center;
    color: white;
}

.form-div {
    display: grid;
    grid-template-rows: 1fr 4fr;
    grid-template-columns: 1fr 1fr;
    height: 550px;
    width: 710px;
    background-image: linear-gradient(to right, purple, rgb(49, 49, 235));

}

#form-div1{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column: 1/3;
}

#form-img{
    display: flex;
    align-items: center;
    justify-content: center;

}
#template-pic{
    display: flex;
    padding: 5px;
    margin-left: 20px;
    margin-top: 20px;
    width: 150px;
    height: 150px;
    border: black;
    border-style: solid;
    border-color: blueviolet;
}

#form-about{
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    justify-content: center;
}

#formInformation {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    grid-column: 1/3;
    grid-row: 2/3;

}

formInformation1{
    display: flex;
    align-items: center;
    justify-content: center;
    justify-items: center;
    grid-row: 2/3;
    border-color: white;
    border-style: solid;
    border: 1px;

}

span{
    display: grid;
    justify-content: center;
    align-items: center;
}

#button-changes.form:hover {
    background-color: purple;

}

#machine-number-form {
    background-image: linear-gradient(to right, purple, blue);
    height: 15px;
    color: white;

}

#button-form {
    height: 20px;
    margin: 5px;
    border-width: 3px;
    border-color: white;
    border-style: solid;
    background-color: transparent;
}


.part-form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px;

}

#tag-form {
    display: grid;
}

#sub-tag-form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 10px;
}

#sub-tag-column-1{
    display: flex;
    justify-content: space-around;
    align-items: center;
    border: white;
    border-style:ridge;
}

#sub-tag-column-2{
    display: flex;
    justify-content: space-around;
    align-items: center;
    border: white;
    border-style:ridge;
}

#form-reason {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    border: white;
    border-style: ridge;
    margin: 10px;
    padding: 10px;

}

#form-reason-breakdown{
    display: grid;
    grid-template-columns: 1fr 4fr;

}

#form-reason-bkd1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: white;
    border-style: solid;
    margin: 10px;
}

#evidance {
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-columns: 1fr 1fr;
    margin: 10px;
    padding: 30px;
    border-style: solid;
    border-color: white;
    border-width: 3px;
    
}

#form-evidance {
    background-image: linear-gradient(to right, purple, blue);
    color: white;
}

#field{ 
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

#text-field {
    width: 650px;
    height: 106px;
    border-width: 3px;
    border-color: white;
    border-style: solid;
    background-color: transparent;

}

#client{
    display: grid;
    display: flex;
    grid-template-rows: 1fr 1fr;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 15px;
}

#client-name {
    border: solid;
    border-width: 3px;
    background-color: transparent;
    border-color: white;
    color: white;
}

#address {
    border: solid;
    border-width: 3px;
    background-color: transparent;
    border-color: white;
    color: white;
}

#date {
    border: solid;
    border-width: 3px;
    background-color: transparent;
    border-color: white;
    color: white;
}

#text-size {
    background-color: white;
    width: 100px;
}

.img-logo {
    height: 40px;
    width: 40px;
}

#gear-logo {
    height: 50px;
    width: 70px;
}

aside {
    display: grid;
    grid-column: 1/2;
    background-color: rgb(157, 163, 157);
    grid-gap: 10px;
}

.title-menu {
    display: flex;
    color: white;
    justify-content: center;
    align-items: center;
}


.title-menu-1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.article-2 {
    display: grid;
    background-color: rgb(16, 16, 110);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    grid-gap: 10px;
    

}

.article-1{
    display: grid;
    justify-content: center;
    align-items: center;
    background-color: purple;
}

.img-size {
    width: 50px;
    height: 50px;
    margin: 5px;

}

footer {
    display: flex;
    background-color: rgb(16, 16, 110);
    grid-column: 1/3;
    grid-row: 3/4;
    color: white;
    align-items: center;
    justify-content: center;
}
